from django.db import models


class Video(models.Model):
    title = models.CharField(max_length=64)
    date = models.DateTimeField(auto_now_add=True)
    video_file = models.FileField(upload_to='uploads/video')
    thumb_file = models.FileField(upload_to='uploads/image')

    def __str__(self):
        return f'{self.id} - {self.title}'
